@charset "utf-8";
body { background-attachment: fixed }
.mio-content { padding: 25px; color: #000; line-height: 1.6em; }
.mio-content p { margin-bottom: 10px; }
.mio-content hr { height: 1px; overflow: hidden; border: 0; background-color: #ddd; margin: 30px auto; width: 100% }
.mio-content img { display: block; width: 100%; margin-bottom: 15px; }
.mio-plist { margin-top: 20px; }
.mio-plist li { width: 32%; float: left; margin-right: 2%; text-align: center; margin-bottom: 20px; }
.mio-plist li:nth-child(3n) { margin-right: 0 }
.mio-plist li img { height: 200px; }
.clear { clear: both }
.clearfix::before,
.clearfix::after {
content: "";
display: block;
visibility: hidden;
clear: both;
}